List available voices

Required scope: convai:read

Query Parameters
  • provider
    Type: string

    Optional provider filter (e.g. elevenlabs, inworld). If omitted, voices from all providers are returned.

  • include_inactive
    Type: boolean

    If true, include inactive voices in the result. By default, only active voices are returned.

Responses
  • application/json
  • application/json
  • 500

    Internal server error

Request Example for get/voices
curl https://api.simwood.com/convai/v1/voices \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
[
  {
    "id": "string",
    "name": "string",
    "category": "string",
    "labels": {
      "additionalProperty": "string"
    },
    "tags": [
      "string"
    ],
    "status": "active",
    "description": "string",
    "preview_url": "string",
    "settings": {
      "stability": 1,
      "similarity_boost": 1,
      "style": 1,
      "use_speaker_boost": true
    }
  }
]